@keyframes rwdcur252314 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAvElEQVRYhe2Vyw3CMBAFJ9Sxhbg7Nt1RiPtYDgEU/MEWtuGyI+USR/tGznMCf2ZrrNuEGR+5tIYLSsCyS9CR3G4BIrpF9uTeXnl6gUAqMTO8W0BQE67Tw7sEVoafBYptT8MjSkSHWl9EUEslBLWA2SFRXq+JfyUQsNfAVviJYYG3DoRjXrbt1D82w68jK2HAuD3mNsKnkAlEduQo2/LwTOB81B6f2jkl6xEonfNfSDy3ePlfz3Ecx3Ecp8YdEFVN0sXTiEQAAAAASUVORK5CYII=) 8 8, auto;}
}
div.testarea{
animation:rwdcur252314 0.13333333333333s linear infinite forwards;
}
